{
	"strings": {
		"t_FastForward": {
			"en_us": "Fast Forward",
			"de_de": "Vorlauf",
			"es_es": "Avance rápido",
			"fr_fr": "Avance rapide",
			"pl_pl": "Przewiń do przodu"
		},
		"t_Library": {
			"en_us": "Library",
			"de_de": "Bibliothek",
			"es_es": "Biblioteca",
			"fr_fr": "Bibliothèque",
			"pl_pl": "Biblioteka"
		},
		"t_Overview": {
			"en_us": "Overview",
			"de_de": "Übersicht",
			"es_es": "Resumen",
			"fr_fr": "Vue d'ensemble",
			"pl_pl": "Przegląd"
		},
		"t_PlayPause": {
			"en_us": "Play / Pause",
			"de_de": "Abspielen/Pause",
			"es_es": "Reproducir/Pausa",
			"fr_fr": "Lecture/Pause",
			"pl_pl": "Odtwarzaj/Wstrzymaj"
		},
		"t_Prompter25d": {
			"en_us": "Prompter 2.5D",
			"de_de": "Prompter 2.5D",
			"es_es": "Prompter 2.5D",
			"fr_fr": "Prompter 2.5D",
			"pl_pl": "Prompter 2.5D"
		},
		"t_Prompter2d": {
			"en_us": "Prompter 2D",
			"de_de": "Prompter 2D",
			"es_es": "Prompter 2D",
			"fr_fr": "Prompter 2D",
			"pl_pl": "Prompter 2D"
		},
		"t_Prompter3d": {
			"en_us": "Prompter 3D",
			"de_de": "Prompter 3D",
			"es_es": "Prompter 3D",
			"fr_fr": "Prompter 3D",
			"pl_pl": "Prompter 3D"
		},
		"t_Redo": {
			"en_us": "Redo",
			"de_de": "Wiederholen",
			"es_es": "Rehacer",
			"fr_fr": "Refaire",
			"pl_pl": "Powtórz"
		},
		"t_Reimport": {
			"en_us": "Reimport TAB file",
			"de_de": "TAB-Datei erneut importieren",
			"es_es": "Reimportar archivo TAB",
			"fr_fr": "Réimporter le fichier TAB",
			"pl_pl": "Ponownie zaimportuj plik tabulatury"
		},
		"t_RepeatModeToggle": {
			"en_us": "Repeat mode (loop)",
			"de_de": "Wiederholungsmodus (Schleife)",
			"es_es": "Modo de repetición (bucle)",
			"fr_fr": "Mode de répétition (boucle)",
			"pl_pl": "Odtwarzanie w pętli"
		},
		"t_Rewind": {
			"en_us": "Rewind",
			"de_de": "Zurückspulen",
			"es_es": "Retroceder",
			"fr_fr": "Rembobiner",
			"pl_pl": "Przewiń do tyłu"
		},
		"t_RewindToBegin": {
			"en_us": "Rewind to begin",
			"de_de": "Zurückspulen zum Anfang",
			"es_es": "Retroceder al principio",
			"fr_fr": "Rembobiner au début",
			"pl_pl": "Przewiń na początek"
		},
		"t_RunUpToggle": {
			"en_us": "Playback Run-up",
			"de_de": "Abspiellauf",
			"es_es": "Inicio de reproducción",
			"fr_fr": "Démarrage de la lecture",
			"pl_pl": "Rozbieg"
		},
		"t_Save": {
			"en_us": "Save",
			"de_de": "Speichern",
			"es_es": "Guardar",
			"fr_fr": "Enregistrer",
			"pl_pl": "Zapisz"
		},
		"t_Stop": {
			"en_us": "Stop",
			"de_de": "Stopp",
			"es_es": "Detener",
			"fr_fr": "Arrêter",
			"pl_pl": "Stop"
		},
		"t_TrackDown": {
			"en_us": "Next Track",
			"de_de": "Nächster Track",
			"es_es": "Siguiente pista",
			"fr_fr": "Piste suivante",
			"pl_pl": "Następna ścieżka"
		},
		"t_TrackUp": {
			"en_us": "Previous Track",
			"de_de": "Vorheriger Track",
			"es_es": "Pista anterior",
			"fr_fr": "Piste précédente",
			"pl_pl": "Poprzednia ścieżka"
		},
		"t_Undo": {
			"en_us": "Undo",
			"de_de": "Rückgängig machen",
			"es_es": "Deshacer",
			"fr_fr": "Annuler",
			"pl_pl": "Cofnij"
		},
		"t_SetStartPos": {
			"en_us": "Set starting position to the beginning of the current measure",
			"de_de": "Setze Startposition am Anfang des aktuellen Takts",
			"es_es": "Establecer posición inicial al principio de la medida actual",
			"fr_fr": "Définir la position de départ au début de la mesure actuelle",
			"pl_pl": "Ustaw pozycję początkową na początku obecnego taktu"
		},
		"t_SetEndPos": {
			"en_us": "Set loop end position to the end of the current measure",
			"de_de": "Setze Schleifenendposition ans Ende des aktuellen Takts",
			"es_es": "Establecer posición de fin de bucle al final de la medida actual",
			"fr_fr": "Définir la position de fin de boucle à la fin de la mesure actuelle",
			"pl_pl": "Ustaw koniec pętli na koniec obecnego taktu"
		}
	}
}
